
Member Nodes - MNDeployment #6162

MsTMIP

2014-08-28 19:36 - Bruce Wilson

Status: Closed Start date: 2014-08-28

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 35.93 MN_Date_Online:  

Longitude: 84.31 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack:  Version:  

Description

Subtasks:

Task # 6163: Generate tickets for MsTMIP member node Closed

Task # 6253: MsTMIP: Initial Preparation Closed

  Task # 6254: MsTMIP: Establish contact with potential MN organization Closed

  Task # 6255: MsTMIP: Determine feasibility Closed

Task # 6256: MsTMIP: Planning Closed

  Task # 6257: MsTMIP: Join DataONE Closed

    Task # 6258: MsTMIP: Integrate MN representatives with community Closed

    Task # 6259: MsTMIP: Create DataONE identities Closed

    Task # 6260: MsTMIP: Create MN description document Rejected

  Task # 6261: MsTMIP: Scope the implementation Closed

  Task # 6262: MsTMIP: Plan the implementation Closed

Task # 6268: MsTMIP: Testing Closed

  Task # 6269: MsTMIP: Registration in environment Closed

    Task # 6270: MsTMIP: Register new Science Metadata formats Closed

    Task # 6271: MsTMIP: SSL Certificates Closed

      Task # 6272: MsTMIP: Generate client certificate. Closed

    Task # 6296: MsTMIP: Replication testing (if Tier 4) Rejected

  Task # 6297: MsTMIP: Registration in production environment Rejected

    Task # 6298: MsTMIP: Register new Science Metadata formats Rejected

    Task # 6299: MsTMIP: SSL Certificates Closed

      Task # 6300: MsTMIP: Generate client certificate. Closed

      Task # 6301: MsTMIP: Verify successful installation of client side certificate Rejected

      Task # 6302: MsTMIP: Verify successful installation of server side certificate Rejected

    Task # 6303: MsTMIP: Register MN Rejected

      Task # 6304: MsTMIP: Set up Node document Rejected

      Task # 6305: MsTMIP: Set the node status to approved (start synchronization) Rejected

    Task # 6306: MsTMIP: Synchronization Rejected

      Task # 6307: MsTMIP: Set up synchronization of the MN Rejected

    Task # 6308: MsTMIP: Content Review Rejected

      Task # 6309: MsTMIP: Verify Science Data Rejected
        Task # 6310: MsTMIP: Verify Science Data content Rejected

        Task # 6311: MsTMIP: Verify that the Science Data is returned with the correct HTTP Con... Rejected

      Task # 6312: MsTMIP: Verify Science Metadata Rejected

        Task # 6313: MsTMIP: Verify Science Metadata content Rejected

        Task # 6314: MsTMIP: Verify Science Metadata is returned with the correct HTTP Content-... Rejected

        Task # 6315: MsTMIP: Verify that the Science Metadata is correctly processed by CNs Rejected

      Task # 6316: MsTMIP: Verify Resource Maps Rejected

        Task # 6317: MsTMIP: Verify Resource Map content Rejected

        Task # 6318: MsTMIP: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

        Task # 6319: MsTMIP: Verify that Resource Maps are correctly processed by CNs. Rejected

    Task # 6320: MsTMIP: Authentication and Authorization Rejected

      Task # 6321: MsTMIP: Science Data access Rejected

      Task # 6322: MsTMIP: Science Metadata access Rejected

      Task # 6323: MsTMIP: Log record access Rejected

    Task # 6324: MsTMIP: Replication testing (if Tier 4) Rejected

  Task # 6325: MsTMIP: Transition to production Rejected

    Task # 6326: MsTMIP: Mutual acceptance Rejected

    Task # 6327: MsTMIP: Verify content available for Current MNs web page Rejected

    Task # 6328: MsTMIP: Create legal documents Rejected

    Task # 6329: MsTMIP: Create news item Rejected

    Task # 6330: MsTMIP: Formal announcement Rejected

History

#1 - 2014-08-30 01:08 - Laura Moyers

- Due date set to 2015-01-31

- MN Tier set to Tier 1

- Longitude set to 84.31

- Latitude set to 35.93

- Start date set to 2014-08-30

- Target version set to Deploy by end of Y1Q2

MsTMIP at ORNL - Member Node development

Background: Multi-scale Synthesis and Terrestrial Model Intercomparison Project - MsTMIP

The MsTMIP is a formal multi-scale synthesis, with prescribed environmental and meteorological drivers shared among model teams, and simulations

standardized to facilitate comparison with other model results and observations through an integrated evaluation framework. The overall goal of the

MsTMIP is to provide feedback to the terrestrial biospheric modeling community to improve the diagnosis and attribution of carbon sources and sinks

across regional and global scales.

#2 - 2014-09-22 20:00 - Laura Moyers

- Status changed from New to Planning

- Latitude changed from 35.93 to 35.93

#3 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

- Due date changed from 2015-01-31 to 2014-10-31
#4 - 2014-10-27 17:55 - Laura Moyers

- Status changed from Planning to Testing

MsTMIP will not be a stand-alone MN in production.  Data granules developed from MsTMIP data will be available in a stand-alone MN in sandbox2

and will be used in semantics/provenance development efforts.  Eventually this MsTMIP data will be archived in ORNL DAAC.

#5 - 2015-01-23 16:20 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Deploy by end of Y1Q1

#6 - 2015-01-23 16:20 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of Y1Q2

#7 - 2015-02-26 19:57 - Laura Moyers

- Target version deleted (Deploy by end of Y1Q2)

#8 - 2015-04-17 14:53 - Laura Moyers

- Status changed from Testing to Closed

- % Done changed from 50 to 100

Because this is not going to be a production member node, we've closed the ticket.  If there are things to be done related to MsTMIP, we can reopen

this parent ticket.
